using System;
using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("GMLL00ImportadorXsd.Utilidades")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("CCASA")]
[assembly: AssemblyProduct("GMLL00ImportadorXsd.Utilidades")]
[assembly: AssemblyCopyright("Copyright © CCASA 2011")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: CLSCompliant(true)]
[assembly: ComVisible(false)]
[assembly: Guid("7a123b1c-dab9-4c73-93eb-9e184ad4e4f0")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
